# is_empty.hh File Reference

Declaration of is_empty(). More...

Include dependency graph for is_empty.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename A , typename AI >
bool | is_empty (const Element< A, AI > &a)
| Evaluate if an automaton is empty.

## Detailed Description

Declaration of is_empty().

See also:
  is_empty()

Definition in file is_empty.hh.